Hi all,


My lab workstation is redhat3 and the ruby version is 1.6.8.

How do I update ruby version to 1.9.x?


Thanks,

-- 
Posted via http://www.ruby-forum.com/.